rem
rem NOTE - the postgresql pljava support is only known to work with the
rem Golden code 1.4.x java for OS/2. The Innotek Java will NOT work
rem 
rem command file for java settings
rem these must be set before starting the database engine
rem
rem java_home must be set to the directory of your GC Java 1.4 installation
rem
set java_home=h:\java14\java141
rem
set beginlibpath=%java_home%\jre\bin;%java_home%\jre\bin\client;%endlibpath%
set path=%java_home%\jre\bin;%java_home%\bin;%path%
